{% extends 'base.html' %}

{% block content %}
    <div class="container page-header-single">
        <div class="row">
            <div class="col-md-9">
                <div class="single-opportunity">
                    <h1>{{ opportunity.name }}</h1>
                    <small><strong>Location: </strong>{{ opportunity.location }}</small>
                    | <p><strong>Catgory:</strong> <small>{{ opportunity.category }}</small></p>
                    |<p><strong>Date posted: </strong><small>{{ opportunity.date_posted }}</small></p>
                    |<p><strong>role: </strong> <small>{{ opportunity.role }}</small></p>
                </div>
                <div class="opportunity-meta">
                    <p><strong>Employment terms:</strong></p>
                    <small>{{ opportunity.employment_term }}</small>
                </div>
            </div>
            <div class="col-md-3">

            </div>
        </div>
        <div class="row">
           <div class="col-md-12">
		<div>{{ opportunity.description|safe }}</div>
	   </div>
        </div>
    </div>
{% endblock %}
